Upgrade woes.

Yo, everyone,
I upgraded from v1.0 to 1.1 (or at least I tried).
I followed the instructions that were in the added .txt file, but what do I see?

When checking in MS Pal, it still says "Your software is out of date".
Have I done something wrong or is it the script?
I am also not sure what we are supposed to do with that patch.php when we are told to "access it".

Any further help would be most welcome.